Přejít na hlavní obsah
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24EP

Zyxel GS1900-24EP-GB0101F Switch
SKU: GS1900-24EP-GB0101F

Zyxel GS1900-24EP-GB0101F Switch — Switch. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Auto MDI/MDI-X
Ano
Auto MDI MDI-X
Ano
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Podpora 10G
Ne
Doba trvání stromového protokolu
Ne
Funkce DHCP
Celkový výkon na ethernetovém pouzdře
130 W
Počet vstupů napájení Ethernet PoE
12
Rychlost přenosu dat LAN Ethernet
10,100,1000 Mbit/s
Podpora Power over Ethernet Poe
Ano
Hledej IGMP
Ano
Podpora automatického učení se MAC adresy
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1af, IEEE 802.1s, IEEE 802.1w, IEEE 802.3at, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3x
Napájecí připojení
Podporované typy kabelů
Cat5, Cat5e
Statické zabezpečení portů
Ano
Rychlost posuvu
35,7 Mpps
Podporovaný bezpečnostní algoritmus
802.1x RADIUS
Podpora SSH/SSL
Ano
Ochrana heslem
Ano
Vstupní frekvence AC
Vstupní napětí AC
Zdroj Napájení
AC
Zdroj Napájení Včetně
Ano
Maximální spotřeba energie
Velikost tabulky adres
Hmotnost
Hloubka
Šířka
Rámce Jumbo
9000
Podpora rámců Jumbo
Ano
Montáž police
Ano
Výška
Barva produktu
Úroveň hluku
26 dB
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Tlačítko reset
Ano
Kapacita tranzitního routingu
Kapacita směrování/přepínání
48 Gbit/s
Úplný oboustranný tisk
Ano
Filtrování MAC adresy
Ano
Průvodce rychlým startem
Ano
Mezipaměť balíku
Zahrnuté kabely
AC
Značka
Zyxel
Kategorie
Síťové switche
Název produktu
GS1900-24EP
GTIN EAN UPC
4718937609475
Kategorie
Síťové switche
Uživatelská příručka
Ano
Návod k použití
Ano
Značka
Zyxel
Název produktu
GS1900-24EP
Prodané trhy
GB, WW, IE
Datum přidání do systému
2020-08-07
Datum výroby
Kód produktu
GS1900-24EP-GB0101F
Stohovatelný
Ano
Typ ověření identity
HWTACACS+, IEEE 802.1x, RADIUS
Podpora MIB
RFC 1213 MIB II RFC 2819 RMON (group 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIB
Podpora multicast
Ano
Virtuální funkce LAN
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Podpora SSH SSL
Ano
Podpora VLAN
Ano
Zálohování a přenos
Ano
Zyxel GS1900-24EP-GB0101F Switch